<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Mental Health Mood Tracker System</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../../plugins/fontawesome-free/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="../../plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="../../plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="../../plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="../../dist/css/adminlte.min.css">
</head>
<body class="hold-transition sidebar-mini">
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
    </ul>
    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
    <li class="nav-item dropdown">
        <a class="nav-link" data-toggle="dropdown" href="#">
          <i class="far fa-bell"></i>
          <span class="badge badge-warning navbar-badge">1</span>
        </a>
        <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
          <span class="dropdown-item dropdown-header">1 Notifications</span>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-file mr-2"></i> 3 new reports
            <span class="float-right text-muted text-sm">2 days</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
        </div>
      </li>      
      <li class="nav-item">
        <a class="nav-link" data-widget="fullscreen" href="#" role="button">
          <i class="fas fa-expand-arrows-alt"></i>
        </a>
      </li>
      
    </ul>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
 <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="dashboard.php" class="brand-link">
      <img src="../../dist/img/MH.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">Mood Tracker</span>
    </a>

    <!-- Sidebar -->
      <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="../../dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Sample Name</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
           <li class="nav-item">
            <a href="dashboard.php" class="nav-link">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                Dashboard
              </p>
            </a>
           
          </li>
          <li class="nav-item">
            <a href="memberinfo.php" class="nav-link active">
              <i class="nav-icon fas fa-user"></i>
              <p>
                Member Info
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="symptom_tracking.php" class="nav-link">
              <i class="nav-icon fas fa-edit"></i>
              <p>
                Symptom Tracking
              </p>
            </a>
          </li>
         <li class="nav-item">
            <a href="calendar.php" class="nav-link">
              <i class="nav-icon fas fa-calendar-alt"></i>
              <p>
                Calendar Activities
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="medication.php" class="nav-link">
              <i class="nav-icon fas fa-first-aid"></i>
              <p>
                Medication
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-user"></i>
              <p>
                User Management
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="database_backup.php" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Database Backup</p>
                </a>
              </li>
            </ul>
          </li>
         <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-list-alt"></i>
              <p>
                Record
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="symptoms_record.php" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Symptoms</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="mood_record.php" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Mood</p>
                </a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="../../index.php" class="nav-link">
              <i class="nav-icon fas fa-sign-out-alt"></i>
              <p>
                Logout
              </p>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Member Info</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Member Info</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">

            <div class="card">
              <div class="card-header">
                <h3 class="card-title">Member Info Table</h3> <button type="button" class="btn btn-secondary btn-sm" data-toggle="modal" data-target="#add" style="margin-left: 81%; margin-bottom: -10px; margin-top: -13px;">
                  Add
                </button>
              </div>
              <!-- /.card-header -->
              <div class="card-body">
               
                <div class="modal fade" id="add" >
                  <div class="modal-dialog">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h4 class="modal-title">Add Member</h4>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <form>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-3">
                              <div class="form-group">
                                  <label for="exampleInputEmail1">Member Code</label>
                                    <input type="text" class="form-control" id="exampleInputEmail1" >
                                    </div> 
                                  </div>
                                  <div class="col-9">
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Nickname</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1" >
                                    </div> 
                                    </div>
                                  </div>
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Complete Name</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1" placeholder="-      Lastname      -       Firstname      -      Middlename      -">
                                    </div>
                                    <div class="row">
                                  <div class="col-6">  
                                    <div class="form-group">
                                      <label for="exampleInputPassword1">Email Address</label>
                                      <input type="email" class="form-control" id="exampleInputPassword1">
                                    </div>
                                  </div>
                                    <div class="col-6">
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Contact Info</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1">
                                    </div>
                                    </div>
                                    </div>
                                    <div class="row">
                                  <div class="col-6"> 
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Username</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1">
                                    </div> 
                                    </div>
                                    <div class="col-6"> 
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Password</label>
                                      <input type="password" class="form-control" id="exampleInputEmail1">
                                    </div> 
                                    </div>
                                    </div> 
                                    <div class="form-group">
                                      <label for="exampleInputFile">Avatar</label>
                                      <div class="input-group">
                                        <div class="custom-file">
                                          <input type="file" class="custom-file-input" id="exampleInputFile">
                                          <label class="custom-file-label" for="exampleInputFile">Choose avatar</label>
                                        </div>
                                        <div class="input-group-append">
                                          <span class="input-group-text">Upload</span>
                                        </div>
                                      </div>
                                    </div>
                          </div>
                      <div class="modal-footer justify-content-between">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                        <button type="submit" class="btn btn-primary">Submit</button>
                      </div>
                       </form>
                    </div>
                    <!-- /.modal-content -->
                  </div>
                  <!-- /.modal-dialog -->
                </div>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th width="10">Avatar</th>
                    <th>Code</th>
                    <th>Nickname</th>
                    <th>Fullname</th>
                    <th>Address</th>
                    <th>Contact</th>
                    <th>Username</th>
                    <th>Password</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td align="center"><img src="../../dist/img/prod-5.jpg" alt="AdminLTE Logo" class="brand-image img-square elevation-2" style="width: 90%;"></td>
                    <td>500-123</td>
                    <td>JR</td>
                    <td>Jomel Reyes</td>
                    <td>user@gmail.com</td>
                    <td>77-3322-222</td>
                    <td>User1</td>
                    <td>*********</td>
                    <td align="center"><button type="button" class="btn btn-danger btn-sm"><i class="fa fa-trash"></i></button>
                      <button type="button" class="btn btn-info btn-sm" data-toggle="modal" data-target="#edit"><i class="fa fa-pen"></i></button></td>
                  </tr>
                  </tbody>
                  <tfoot>
                  <tr>
                    <th width="10">Avatar</th>
                    <th>Code</th>
                    <th>Nickname</th>
                    <th>Fullname</th>
                    <th>Address</th>
                    <th>Contact</th>
                    <th>Username</th>
                    <th>Password</th>
                    <th>Action</th>
                  </tr>
                  </tfoot>
                </table>
                <div class="modal fade" id="edit">
                  <div class="modal-dialog">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h4 class="modal-title">Edit Member</h4>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <form>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-3">
                              <div class="form-group">
                                  <label for="exampleInputEmail1">Member Code</label>
                                    <input type="text" class="form-control" id="exampleInputEmail1" >
                                    </div> 
                                  </div>
                                  <div class="col-9">
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Nickname</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1" >
                                    </div> 
                                    </div>
                                  </div>
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Complete Name</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1" placeholder="-      Lastname      -       Firstname      -      Middlename      -">
                                    </div>
                                    <div class="row">
                                  <div class="col-6">  
                                    <div class="form-group">
                                      <label for="exampleInputPassword1">Email Address</label>
                                      <input type="email" class="form-control" id="exampleInputPassword1">
                                    </div>
                                  </div>
                                    <div class="col-6">
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Contact Info</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1">
                                    </div>
                                    </div>
                                    </div>
                                    <div class="row">
                                  <div class="col-6"> 
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Username</label>
                                      <input type="text" class="form-control" id="exampleInputEmail1">
                                    </div> 
                                    </div>
                                    <div class="col-6"> 
                                    <div class="form-group">
                                      <label for="exampleInputEmail1">Password</label>
                                      <input type="password" class="form-control" id="exampleInputEmail1">
                                    </div> 
                                    </div>
                                    </div> 
                                    <div class="form-group">
                                      <label for="exampleInputFile">Avatar</label>
                                      <div class="input-group">
                                        <div class="custom-file">
                                          <input type="file" class="custom-file-input" id="exampleInputFile">
                                          <label class="custom-file-label" for="exampleInputFile">Choose avatar</label>
                                        </div>
                                        <div class="input-group-append">
                                          <span class="input-group-text">Upload</span>
                                        </div>
                                      </div>
                                    </div>
                          </div>
                      <div class="modal-footer justify-content-between">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                        <button type="submit" class="btn btn-primary">Submit</button>
                      </div>
                       </form>
                    </div>
                    <!-- /.modal-content -->
                  </div>
                  <!-- /.modal-dialog -->
                </div>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>Mental Health Mood <a href="">Tracker </a>System</strong>    
    <div class="float-right d-none d-sm-inline-block">
      <b>2023</b>
    </div>
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="../../plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- DataTables  & Plugins -->
<script src="../../plugins/datatables/jquery.dataTables.min.js"></script>
<script src="../../plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="../../plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="../../plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="../../plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="../../plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="../../plugins/pdfmake/pdfmake.min.js"></script>
<script src="../../plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="../../plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="../../plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<!-- AdminLTE App -->
<script src="../../dist/js/adminlte.min.js"></script>

<!-- Page specific script -->
<script>
  $(function () {
    $("#example1").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false
    }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script>
</body>
</html>
